@font-face {
  font-family: "Raleway";
  src: url(../fonts/Raleway-VariableFont_wght.ttf);
  font-display: swap;
}
body {
  font-family: "Raleway", sans-serif;
  letter-spacing: 1px;
  color: #323232;
  font-size: 14px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Raleway", sans-serif;
  font-weight: 600;
}
#home {
  overflow-x: hidden;
  overflow-y: hidden;
  width: 100%;
}
a {
  text-decoration: none !important;
  outline: none;
}

p {
  font-size: 14px;
  line-height: 1.6;
}

hr {
  margin-bottom: 0px;
  margin-top: 0px;
  border-top: 1px solid #c2c6cd;
  border-bottom: none;
  border-left: none;
  border-right: none;
}

html {
  scroll-padding-top: 70px;
  scroll-behavior: smooth;
}

.row > * {
  position: relative;
}

.btn,
.btn:focus,
button,
.form-control:focus,
button:focus {
  outline: none !important;
  border-color: transparent !important;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}
/*******color Loop*******/
.text-primary {
  color: #323232 !important;
}

.bg-primary {
  background-color: #323232 !important;
}
.text-light {
  color: #f8f9fa !important;
}

.bg-light {
  background-color: #f8f9fa !important;
}

.text-dark {
  color: #13121d !important;
}

.bg-dark {
  background-color: #13121d !important;
}

.text-muted {
  color: #8b8e92 !important;
}

.bg-muted {
  background-color: #8b8e92 !important;
}

.text-white {
  color: #ffffff !important;
}

.bg-white {
  background-color: #ffffff !important;
}

.section {
  padding-bottom: 110px;
  padding-top: 110px;
  position: relative;
}

.bg-light {
  background-color: #f7f7f7 !important;
}

.text-muted {
  color: #8b8e92 !important;
}

.home-center {
  display: table;
  width: 100%;
  height: 100%;
}
.home-center .home-desc-center {
  display: table-cell;
  vertical-align: middle;
}

.bg-overlay {
  background-color: rgba(19, 18, 29, 0.7) !important;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

/**** FONT-SIZE *****/
.f-11 {
  font-size: 11px;
}

.f-12 {
  font-size: 12px;
}

.f-13 {
  font-size: 13px;
}

.f-14 {
  font-size: 14px;
}

.f-15 {
  font-size: 15px;
}

.f-16 {
  font-size: 16px;
}

.f-17 {
  font-size: 17px;
}

.f-18 {
  font-size: 18px;
}

.f-19 {
  font-size: 19px;
}

.f-20 {
  font-size: 20px;
}

.f-21 {
  font-size: 21px;
}

.f-22 {
  font-size: 22px;
}

.line-height_1_4 {
  line-height: 1.4;
}

.line-height_1_6 {
  line-height: 1.6;
}

.line-height_1_8 {
  line-height: 1.8;
}

.letter-spacing_2 {
  letter-spacing: 2px;
}

.letter-spacing_4 {
  letter-spacing: 4px;
}

.letter-spacing_6 {
  letter-spacing: 6px;
}
.heading-title-title {
  font-size: 21px;
  font-weight: 600;
}
.heading-title-desc {
  max-width: 700px;
  margin: 0 auto;
  font-size: 15px;
}
/**** BUTTON-CODE *****/
.btn {
  padding: 14px 28px;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 2px;
  transition: 0.3s !important;
}
.btn:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-sm {
  padding: 10px 22px;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
}
.btn-md {
  padding: 12px 20px;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.btn-round {
  border-radius: 3px !important;
}
.btn-rounded {
  border-radius: 30px !important;
}
.btn-white {
  color: #323232;
  background-color: #ffffff;
  max-width: 200px;
  -webkit-box-shadow: 4px 4px 8px 0px rgba(129, 74, 160, 0.2);
  -moz-box-shadow: 4px 4px 8px 0px rgba(129, 74, 160, 0.2);
  box-shadow: 4px 4px 8px 0px rgba(129, 74, 160, 0.2);
}
.btn-white:hover,
.btn-white:focus,
.btn-white:active,
.btn-white.active,
.btn-white.focus,
.btn-white:active,
.open > .dropdown-toggle .btn-white {
  transform: translateY(-2px);
}

.btn-dark-custom {
  color: #ffffff;
  background-color: #323232 !important;
}

.btn-dark-custom:hover,
.btn-dark-custom:focus,
.btn-dark-custom:active,
.btn-dark-custom.active,
.btn-dark-custom.focus,
.btn-dark-custom:active,
.open > .dropdown-toggle .btn-dark {
  color: #ffffff;
  background-color: rgba(50, 50, 50, 0.85) !important;
}
.navbar-custom {
  padding: 14px 0px;
  width: 100%;
  border-radius: 0px;
  z-index: 999;
  margin-bottom: 0px;
  transition: all 0.5s ease-in-out;
  background-color: white;
}
.app-home {
  padding: 160px 0px 160px 0px;
  position: relative;
  background-size: cover;
  background-position: center center;
}
.app-home .app-home-sub-title {
  font-size: 36px;
}
.app-home .app-home-desc {
  max-width: 600px;
}

.bg-aap-shape {
  position: absolute;
  background-color: #814AA0;
  top: -350px;
  right: -50px;
  border-radius: 8%;
  width: 60%;
  height: 700px;
  transform: skew(3deg, 30deg);
  opacity: 1;
  z-index: -1;
}

.bg-app-circle {
  position: absolute;
  background-color: #814AA0;
  top: -400px;
  left: -260px;
  border-radius: 100%;
  height: 800px;
  width: 800px;
  opacity: 0.6;
  z-index: -1;
}

.bg-app-circle-two {
  position: absolute;
  background-color: #814AA0;
  top: 160px;
  left: 430px;
  border-radius: 100%;
  height: 100px;
  width: 100px;
  z-index: -1;
}

@media (max-width: 1024px) {
  .bg-aap-shape {
    display: none;
  }

  .bg-app-circle {
    width: 100%;
    left: 0;
    top: -70%;
    border-radius: 10%;
  }
}
@media (max-width: 576px) {
  .bg-app-circle {
    display: none;
  }

  .bg-app-circle-two {
    display: none;
  }
}

/*------ APP-DOWNLODE------*/
.bg-app-downlode {
  background: url(../images/4.webp);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  padding: 120px 0px 120px 0px;
}
.bg-app-downlode .app-downlode-title {
  font-size: 30px;
  letter-spacing: 4px;
}
.photographer-agency-contact-icon a{
  word-break: break-word;
}
.testimonial .agency-testi-desc {
  padding: 24px;
}
.app-testimonial .app-testimonial-img {
  position: absolute;
  left: -30px;
  width: 60px;
}
.app-testimonial .app-testimonial-brand {
  color: #8b8e92 !important;
}
.app-testimonial .swiper-slide a {
  margin-right: 4px;
}
.agency-footer {
  background-color: #1f1f1f;
}
.agency-footer .footer-heading {
  letter-spacing: 4px;
  position: relative;
  color: rgba(248, 249, 250, 0.8);
}
.agency-footer .footer-link li a {
  color: rgba(248, 249, 250, 0.7);
  line-height: 38px;
  font-size: 14px;
  transition: all 0.5s;
}
.agency-footer .footer-link li a:hover {
  color: #ffffff;
}
.agency-footer .subscribe-desc {
  color: rgba(248, 249, 250, 0.7);
}
.agency-footer .agency-footer-subcribe form {
  position: relative;
  max-width: 400px;
}
.agency-footer .agency-footer-subcribe form input {
  padding: 12px 20px;
  width: 100%;
  font-size: 15px;
  color: #ffffff;
  border: none;
  outline: none !important;
  padding-right: 75px;
  padding-left: 15px;
  background-color: #323232;
  border-radius: 5px;
}
.agency-footer .agency-footer-subcribe form button {
  position: absolute;
  top: 0px;
  right: 0px;
  outline: none !important;
  border-radius: 0px 5px 5px 0px;
  font-size: 14px;
  padding: 11px 20px;
}
.agency-footer .copy-right {
  color: rgba(248, 249, 250, 0.7);
}

@media (max-width: 768px) {
  .footer-heading {
    margin-top: 30px;
  }
}
#features {
  padding: 50px 0;
}
.mySwiper2 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 50px;
}
.testimonial-contant {
  position: relative;
}
.form-control:focus {
  -webkit-box-shadow: 4px 4px 8px 0px rgba(129, 74, 160, 0.2);
    -moz-box-shadow: 4px 4px 8px 0px rgba(129, 74, 160, 0.2);
    box-shadow: 4px 4px 8px 0px rgba(129, 74, 160, 0.2);
}
#contact a {
  color: #814AA0;
  transition: 0.3s;
}
#contact a:hover {
  color: #13121d;
}
.footer-doc {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 10px 40px;
  list-style-type: none;
  padding-left: 0;
}
.footer-doc a {
  color: white;
  transition: 0.3s;
}
.footer-doc a:hover {
  color: #814AA0;
}
#client {
  padding-top: 80px;
}
@media screen and (max-width: 991.98px) {
  .mySwiper2 {
    grid-template-columns: 1fr;
  }
}
@media screen and (max-width: 991.98px) {
  #home {
    padding: 100px 0;
  }
  .gym-features-info {
    margin-right: 0 !important;
    margin-left: 0 !important;
  }
  .app-features .mt-5 {
    margin-top: 16px !important;
  }
    .app-testimonial .app-testimonial-img {
      left: 0;
      top: -30px;
    }
}
.thanks {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 80vh;
  padding: 200px 0 150px;
}
.thanks .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 10px;
}
.thanks img {
  width: 100px;
  height: auto;
  margin-bottom: 10px;
}
.thanks p {
  text-align: center;
  font-size: 18px;
  color: var(--second-color);
}
.thanks p.thanks-text {
  color: var(--first-color);
}
@media screen and (max-width: 767.98px) {
  .thanks {
    padding: 150px 0 100px;
  }
  .thanks p {
    font-size: 14px;
  }
}
.docs {
  word-break: break-word;
  padding: 120px 20px 100px;
}
.docs h1 {
  text-align: center;
  margin-bottom: 30px;
  font-weight: 700;
}
.docs li,
.docs p {
  color: inherit;
  line-height: 1.929;
}
.docs a {
  text-decoration: none !important;
  color: #814AA0;
  transition: 0.3s;
}
.docs a:hover {
  color: #13121d;
}
@media screen and (max-width: 767.98px) {
  .docs {
    padding: 100px 0px 50px;
  }
}
#cookPopup {
  display: none;
  justify-content: space-between;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
  position: fixed;
  bottom: 15px;
  left: 50%;
  width: 900px;
  max-width: 90%;
  transform: translateX(-50%);
  padding: 25px;
  background-color: white;
  border-radius: 4px;
  box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
  z-index: 9999
}
#cookPopup p {
  margin: 0;
  text-align: center
}
.cookPopup_btn {
  padding: 7px 15px;
  cursor: pointer;
  border: 0;
  background: #814AA0;
  border-radius: 4px;
  font-weight: 800;
  color: #fff;
   transition: 0.3s;
}
.cookPopup_btn:hover {
  background: #13121d;
}
@media(min-width:576px) {
  #cookPopup.show {
    display: flex;
    align-items: center
  }
}
@media(max-width:575px) {
  #cookPopup.show {
    display: block;
    text-align: left
  }
  .cookPopup_btn {
    margin: 10px 0 0 0
  }
}
.cookPopup_title {
  font-size: 16px;
  font-weight: 700
}
.cookPopup_desc {
  font-size: 16px
}
.show {
  display: flex !important
}